#hlavicka { height: 120px; }

  #hlavicka #logo {
    display: block;
    position: absolute;
    border: 14px solid #002776;
  }

  #hlavicka #logo img {
    position: relative;
    border: none;
    z-index: 5;
  }
  * html #hlavicka #logo img { top: 14px; left: 14px; }
  
  #hlavicka h1, #hlavicka h2 {
    position: absolute;
    left: 140px;
    margin: 0;
  }
  #hlavicka h1 {
    top: 75px;
    font-size: 14pt;
    line-height: 1.1em;
  }

  #hlavicka h2 {
    top: 55px;
    font-size: 9pt;
  }
  #hlavicka h2 a { text-decoration: none; }
  
  #hlavicka .drobecky {
    position: absolute;
    left: 140px;
    top: 120px;
    width: 450px;
    background: none;
    font-size: 9pt;
  }

  #identita {
    float: right;
    text-align: right;
    font-size: 10pt;
    width: 280px;
    line-height: 1.4em;
  }
    #identita img { display: none; }
    #id-jazyk { display: none; }
    #id-obdobi, #id-fakulta, #id-studium {
      margin-top: 3px;
      padding: 0;
    }
    
    #id-uzivatel {
      background: none;
      padding: 0;
      /*padding-top: 5pt;
      line-height: 1.9pt;*/
    }
  
#meta {
  text-align: right;
  margin-bottom: 0.5em;
  margin-left: 0.5em;
  float: right;
}
  #meta img {
    border: none;
    margin-right: 0.2em;
  }

#paticka {
  clear: both;
  width: 100%;
  padding-top: 0;
  background: none;
  font-size: 9pt;
}
  #paticka-obsah {
    padding: 0;
    background: none;
  }

  #odkazy-rel { display: none; }
  #odkazy-vlastni { display: none; }

a.nahoru { display: none; }

/* odkazy */
a { color: #002776; }
  a:visited { color: #663399; }
  a:active { color: #F07800; }
  a:hover { color: #2D66CF; }

/* nadpisy */
h1, h2, h3, h4, h5 {
  color: #002776;
  margin: 0.6em 0 0.4em 0;
}
h3 { font-size: 1.2em }

.ap-help {
  color: green;
  font-size: 0.9em;
  /*padding-left: 2em;*/
}

/* PRVKY */

/* boxy */

.varovani { border: 1px solid #e1771c; }
.chyba { border: 1px solid red; }
